Subject: bug#9402: list-colors-display

From: Chong Yidong <[email-masked]>
Date: Wed, 31 Aug 2011 22:15:03 -0400

Eli Zaretskii <[email-masked]> writes:

>> I use Emacs on multiple platforms and I do want Emacs to look like
>> other applications on respective platform.  But I think you are right
>> about the majority.
>
> I always thought that there are some principles in Emacs UI design
> that are not subject to the majority tyranny.  I guess that's no
> longer true.

I think it is an exaggeration to refer to altering the region's
background color as a case of succumbing to tyranny.